当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 16:43 
头像

注册: 2008-08-04 18:24
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
电脑是新买的,板子是昂达N78C

硬盘是SJ320G

CPU是ADM5000+

内存为金士顿DDR800 2G的..

我下载了UBUNTU8。01

在进入启动画面后,然后就出现initramfs

郁闷至极....以为这是版本的问题,然后我又拿出来以前的8.0.4的版本,用光盘进行安装

照样出现这样的信息

:em20 快晕了,我以为是硬件问题,就将硬盘线重新插入另一个SATA口,还是不行..

对了,我硬盘的分区是这样子分的

C盘是29.2G D盘是88G E盘是87G F盘是92G

本业是准备将F盘割出来30G来安装ubuntu的.

高手指教了..为什么老是出现这个initramfs


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 16:46 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
硬件太高级了????


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 16:47 
头像

注册: 2008-08-04 18:24
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
我自己的还有台电脑是悍马03的板..CPU也是AMD5000+black的..

是不是因主板而异..郁闷了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 16:51 
头像

注册: 2008-08-04 18:24
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
快晕了..

网上有人说在设成RAID mode

我设置了之后..老样子..-_-!!!


:em20


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 17:03 
头像

注册: 2008-08-04 18:24
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
看来这个板子很从人都无法装上去


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 17:31 
头像

注册: 2008-10-24 22:02
帖子: 5853
地址: 浙江
送出感谢: 0 次
接收感谢: 3
不要换版本了 换配置 或者等一段时间 看904的


_________________
http://sb.google.com/ 提问前 请在右上角搜索一下
请不要跨省追捕!水表在门外。谢谢! 大家一起twitter


页首
 用户资料  
 
7 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 17:44 
头像

注册: 2008-02-17 23:47
帖子: 22106
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 81
我的soyo780G,设为AHCI或者IDE兼容模式都可以


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
8 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-07 19:06 
头像

注册: 2008-08-04 18:24
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
刚才仔细研究了一下主板的BIOS..

没有发现IDE的兼容模式..

我也觉得可能是因为硬盘接口带来这种问题


页首
 用户资料  
 
9 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-08 11:58 
头像

注册: 2009-03-15 12:01
帖子: 265
地址: 7556792@qq.com
送出感谢: 0 次
接收感谢: 0 次
LZ 我前几天在朋友那装,装了半天也装不上 后来才发现人家机器是32位 我的版本是64 你看看是不是版本问题?


_________________
上课一排全睡,打饭从不排队
反恐如痴如醉,传奇不知疲惫
抽烟挖坑全会,白酒俩斤不醉
逛街花钱干脆,短信发到欠费
斯文败类疯狂,商贸学院万岁


页首
 用户资料  
 
10 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-10 19:54 
头像

注册: 2008-08-04 18:24
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
错是不会错的..

因为我在家里的机子就是amd64的..

我现在的机子也是..

盘则是ubuntu 8.0.4.1 amd64的


页首
 用户资料  
 
11 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-10 19:57 
头像

注册: 2006-10-25 18:10
帖子: 2677
地址: 长沙
送出感谢: 0 次
接收感谢: 0 次
kcjane 写道:
错是不会错的..

因为我在家里的机子就是amd64的..

我现在的机子也是..

盘则是ubuntu 8.0.4.1 amd64的

还是拿 32 位的试试看吧,32 位的保险。


_________________
你是自由的。别人也是。


页首
 用户资料  
 
12 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-11 10:28 
头像

注册: 2008-09-07 22:50
帖子: 247
送出感谢: 0 次
接收感谢: 1
用32位的版本


页首
 用户资料  
 
13 楼 
 文章标题 : Re: ubuntu无论哪个版本都不能安装.....
帖子发表于 : 2009-04-11 10:45 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
什么样的主板芯片组,这可是关键因素!如果是sis,只有看904的内核如何了。 :em20


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译